/* 
   Operace v pevne radove carce
   
   9.10.2005
*/


extern long prevod(double x, unsigned int posun);
// prevod "x" do systemu "Qposun"
extern double zprevod(long x, unsigned int posun);
// prevod "x" ze systemu "Qposun" do DOUBLE
extern long nasob(int x, int y,unsigned int posun);
// (x*y)>>posun
extern int deleni15(int x, int y);
// (x*Q15/y)
extern int deleni(int x, int y, int posun1, int posun2, int scale, int posun_fin);
// obecne deleni: x_"Qposun1"*"Qscale"/y_"Qposun2" -> "Q_posun_fin"
